View Issue Details

IDProjectCategoryView StatusLast Update
0003222Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.207 
Summary0003222: Rig control has inoperative "auto mode" slider for FTDX-1200
DescriptionRig Control provides a slider named "059 Auto Mode" for the FTDX-1200. I can't quite figure out what this is meant to control.
Steps To Reproduce1) Open Rig Control and connect to an FTDX-1200 radio
2) Use the "Radio Layout" command in the "View" menu to reach the "Customize Layout" dialog
3) On the "Sliders: Layout" tab, make sure the "059 Auto Mode" slider is visible.
4) Exercise the slider

BUG#1) The radio doesn't seem to change settings
TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-06 17:05

administrator   ~0007607

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4878

WA9PIE

2019-03-26 14:42

administrator   ~0007754

I reassigned this by accident.

On this test radio, the "CW AUTO MODE" is menu 61.

Validated during tests at HRO - Plano (TX)

Issue History

Date Modified Username Field Change
2019-03-04 12:56 K7ZCZ New Issue
2019-03-04 12:58 K7ZCZ Tag Attached: FTDX-1200
2019-03-04 12:58 K7ZCZ Tag Attached: Yaesu
2019-03-06 17:05 K7ZCZ Assigned To => K7ZCZ
2019-03-06 17:05 K7ZCZ Status new => resolved
2019-03-06 17:05 K7ZCZ Resolution open => fixed
2019-03-06 17:05 K7ZCZ Note Added: 0007607
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:41 WA9PIE Assigned To K7ZCZ => WA9PIE
2019-03-26 14:42 WA9PIE Assigned To WA9PIE => K7ZCZ
2019-03-26 14:42 WA9PIE Status resolved => closed
2019-03-26 14:42 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:42 WA9PIE Note Added: 0007754
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe